Bump Standards-Version to 3.9.3 - no changes required.